################################################################################
# Automatically-generated file. Do not edit!
################################################################################

ELF_SRCS := 
OBJ_SRCS := 
ASM_SRCS := 
C_SRCS := 
S_UPPER_SRCS := 
O_SRCS := 
OBJS := 
SECONDARY_FLASH := 
SECONDARY_SIZE := 
ASM_DEPS := 
S_UPPER_DEPS := 
C_DEPS := 

# Every subdirectory with source files must be described here
SUBDIRS := \
Drivers/CMSIS/Device/ST/STM32F4xx/Source/Templates/gcc \
Drivers/CMSIS/Device/ST/STM32F4xx/Source/Templates \
Drivers/STM32F4xx_HAL_Driver/Src \
Middlewares/ST/STM32_USB_Device_Library/Class/HID/Src \
Middlewares/ST/STM32_USB_Device_Library/Class/MSC/Src \
Middlewares/ST/STM32_USB_Device_Library/Core/Src \
Src \

